<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Envisioning Basketball</title>
    <subTitle>A Socio-Biographical Investigation of Ruth Wilson – One of Western Canada's Sporting Pioneers</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>Job, Christiane Nichole</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Dissertation</genre>
  <genre type="format">Dissertation</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Vancouver, BC</placeTerm>
    </place>
    <publisher>University of British Columbia</publisher>
    <dateIssued encoding="w3cdtf">2008</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <url>https://open.library.ubc.ca/cIRcle/collections/ubctheses/24/items/1.0066193</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>